Página 1 de 5 123 ... ÚltimoÚltimo
Resultados 1 al 8 de 37

Tema: Consulta para los que tienen baseband 6.15 y ultrasn0w no les funciona...

  1. #1
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Consulta para los que tienen baseband 6.15 y ultrasn0w no les funciona...

    Buenas gente... estoy rehaciendo los customs Activados que son tethered los que tengo todavia y me encuentro con que al querer meter el baseband del iPad me salta un cartel que dice:

    WARNING: if your iPhone 3Gs was produced week 28 of 2011 DO NOT APPLY THIS. you
    *will* brick your baseband
    Que basicamente dice que si el iPhone fue producido en la semana 28 o posterior no hay que reinstalar el baseband del iPad porque dejara el iPhone como un ladrillo...

    Entonces lo que quiero saber es... a los que reinstalando el baseband del iPad y ultrasn0w y sigue sin levantarle señal... que semana de produccion es su iPhone???

    Como saben la semana de produccion, sencillo...
    En el mismo telefono
    Vamos a Ajustes/General/Informacion/Numero de Serie

    En iTunes
    En la pestaña Resumen de nuestro iPhone figura dentro de las opciones el numero de serie...

    En cualquier caso, con el numero de serie lo que se tiene que tener en cuenta son los numeros que se ubican en la 3ra, 4ta y 5ta posicion... es decir, en la primer imagen se ve xx846... eso quiere decir que el iPhone de la captura (encontrado en google) fue producido la semana 46 del 2008 (seguramente corresponde a un 3G)
    En cambio en la imagen de iTunes se ve que es xx010, lo cual quiere decir que es de la semana 10 del 2010 (iPhone 3Gs)

    Segun he estado leyendo parece ser verdad y no vuelve a levantar señal si son semana 28 del 2011 es decir, xx128 o superior...

    Espero sus comentarios

    Informacion obtenida:
    • luisramos: iPhone 3Gs xx044 Sin señal
    Última edición por pablo_cba; 18/01/2012 a las 18:02
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  2. #2
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Consulta para los que tienen baseband 6.15 y ultrasn0w no les funciona...

    Le doy un UP a ver si podemos empezar a aclarar que dependiendo de la semana de los 3Gs se debe o no subir el baseband...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  3. #3
    Usuario Registrado
    Fecha de ingreso
    12 ene, 12
    Mensajes
    18
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Consulta para los que tienen baseband 6.15 y ultrasn0w no les funciona...

    segun lo arriba indicado por pablo, mi iphone 3gs xx044.. semana 44 del 2010, pero desgraciadamente esta sin servicio, buscando, imposible cargar lista red movil.

  4. #4
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Consulta para los que tienen baseband 6.15 y ultrasn0w no les funciona...

    Cita Iniciado por luisramos Ver mensaje
    segun lo arriba indicado por pablo, mi iphone 3gs xx044.. semana 44 del 2010, pero desgraciadamente esta sin servicio, buscando, imposible cargar lista red movil.
    Como procediste? en que firm estas?
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  5. #5
    Usuario Registrado
    Fecha de ingreso
    12 ene, 12
    Mensajes
    18
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Consulta para los que tienen baseband 6.15 y ultrasn0w no les funciona...

    hice jailbreak 5.0.1, reinstale baseband, instale de nuevo ultrasn0w el mobile sudstrate, cambie el CommCenterClassic con ifile, y mas cosas que ya ni recuerdo, pero nada

  6. #6
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Consulta para los que tienen baseband 6.15 y ultrasn0w no les funciona...

    Cuando reinstalaste el baseband, te dio algun error el redsn0w? probaste con customs que tengan baseband de iPad precargada? ultrasn0w instalaste el 1.2.5?
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  7. #7
    Usuario Registrado
    Fecha de ingreso
    12 ene, 12
    Mensajes
    18
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Consulta para los que tienen baseband 6.15 y ultrasn0w no les funciona...

    reinstale el baseband con redsn0w 0.910b4 sin seleccionar custom y todo bien sin problemas, instale ultrasn0w 1.2.5

  8. #8
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Consulta para los que tienen baseband 6.15 y ultrasn0w no les funciona...

    Muy raro, si se de alguna solucion te aviso... agrego los datos al post principal...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

Página 1 de 5 123 ... ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •